langcode: en
status: true
dependencies: {  }
name: 3_2_50_1320x880
label: '3:2 50% (1320x880)'
effects:
  a7940602-2c7d-4aee-9c32-b0165e372a90:
    uuid: a7940602-2c7d-4aee-9c32-b0165e372a90
    id: image_scale_and_crop
    weight: 1
    data:
      width: 660
      height: 440
      anchor: center-center
  03be8968-7a50-42c8-a623-c896e9070fc4:
    uuid: 03be8968-7a50-42c8-a623-c896e9070fc4
    id: image_convert
    weight: 2
    data:
      extension: webp
